# vue-carousel-diagonal

## Installation
```
npm install vue-carousel-diagonal
```
or if you prefer yarn
```
yarn add vue-carousel
```

### Global

You may install Vue Carousel Diagonal globally:

``` js
import Vue from 'vue';
import VueCarouselDiagonal from 'vue-carousel-diagonal';

Vue.use(VueCarouselDiagonal);
```

### Local

Include the carousel directly into your component using import:

``` js
import { CarouselDiagonal } from 'vue-carousel-diagonal';

export default {
  ...
  components: {
    CarouselDiagonal
  }
  ...
};
```

### Demo

![vue-carousel-diagonal.png](./vue-carousel-diagonal.png)

Web: https://vue-carousel-diagonal.surge.sh/